@charset "utf-8";

:root {
    --font-main: "Zen Kaku Gothic New",
        sans-serif;
    --font-en: "Barlow",
        sans-serif;
    --default: .4s ease;
}

body {
    background-color: #F5F5EE;
}

body.is-open {
    position: relative;
    overflow: hidden;
}

body.is-open::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(172, 172, 172, 0.77);
    z-index: 1000;
}

.menu-open {
    overflow: hidden;
}



.w1728 {
    width: min(85%, 1728px);
    margin: 0 auto;
}

.w1536 {
    width: min(85%, 1536px);
    margin: 0 auto;
}

.w1248 {
    width: min(70%, 1248px);
    margin: 0 auto;
}

.w1344 {
    width: min(85%, 1344px);
    margin: 0 auto;
}

.pc-hidden {
    display: none;
}

.sp-hidden {
    display: block;
}


.desc p {
    font-family: var(--font-sans);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(40/16);
    color: #000;
}

.desc02 p {
    font-family: var(--font-sans);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: 2;
    color: #000;
}

.phrase {
    display: inline-block;
}


.delay-1 {
    animation-delay: 0.1s;
}

.delay-2 {
    animation-delay: 0.2s;
}

.delay-3 {
    animation-delay: 0.3s;
}

.delay-4 {
    animation-delay: 0.4s;
}

.delay-5 {
    animation-delay: 0.5s;
}

.delay-6 {
    animation-delay: 0.6s;
}

.morebtn {
    max-width: 280px;
    width: 100%;
    border-radius: 24px;
    background: #7bb416;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.08);
    border: 2px solid #7bb416;
    transition: background .4s ease;
}

.morebtn a {
    padding: 19px 24px 19px 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.morebtn .link-text {
    font-family: var(--font-main);
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0.03em;
    color: #fdfdfc;

}

.morebtn .arrow {
    background: url(/system_panel/uploads/images/20260407183303416460.svg) no-repeat center/contain;
    width: 16px;
    height: 13px;

}

.morebtn:hover {
    background: #fdfdfc;

    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.08);
}

.morebtn:hover .link-text {
    color: #7bb416;
    font-weight: 500;
}

.morebtn:hover .arrow {
    background-image: url(/system_panel/uploads/images/20260407183426345705.svg);
}

.sec-title {
    position: relative;
    padding-top: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.sec-title .dots {
    display: flex;
    gap: 6px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.sec-title .dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.sec-title .dot.dark {
    background: #7bb416;
}

.sec-title .dot.light {
    background: #a4cf4a;
    opacity: 0.5;
}

.sec-title .tit-ja {
    font-family: var(--font-main);
    font-weight: 700;
    font-size: clamp(1.5rem, 1.257rem + 1.04vw, 2.5rem);
    letter-spacing: 0.04em;
    line-height: calc(56/40);
    color: #7bb416;
}

.sec-title .tit-en {
    font-family: var(--font-en);
    font-weight: 500;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    letter-spacing: 0.03em;
    color: #767676;
}

.desc p {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    letter-spacing: 0.03em;
    line-height: calc(28/16);
    color: #002a1d;
}

a.default {
    transition: var(--default);
}

a.default:hover {
    opacity: 50%;
}



@media (max-width: 1366px) {

    .w1728,
    .w1536,
    .w1344 {
        width: 90%;
    }


}

@media (max-width: 1023px) {
    .w1536 {
        width: 93%;
    }
}

@media (max-width: 767px) {

    .w1728,
    .w1536,
    .w1344 {
        width: 89%;
    }

    .sec-title {
        gap: 8px;
        padding-top: 22px;
    }

    .sec-title .dot {
        width: 6px;
        height: 6px;
    }


}